package cn.com.countrygarden.bi.main.service.marketing.model;

import java.math.BigDecimal;

/**
 * Created by chenweijiang on 2017/9/23.
 */
public class ContractYearSummaryReport {
    /**
     * 本年完成签约面积
     */
    private BigDecimal area;
    /**
     * 本年签约指标
     */
    private BigDecimal quota;

    private ContractLastWeekReport lastWeek;

    public BigDecimal getArea() {
        return area;
    }

    public void setArea(BigDecimal area) {
        this.area = area;
    }

    public BigDecimal getQuota() {
        return quota;
    }

    public void setQuota(BigDecimal quota) {
        this.quota = quota;
    }

    public ContractLastWeekReport getLastWeek() {
        return lastWeek;
    }

    public void setLastWeek(ContractLastWeekReport lastWeek) {
        this.lastWeek = lastWeek;
    }
}
